.boxA{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	text-align: center;
    display: block;
}
.box1,.box2{/*ここにしかないやつ*/
	width:30%;
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
	vertical-align: middle;
	text-align: left;
    display: inline-block;
}
.box2 p{/*ここにしかないやつ*/
	font-size: 25px;
	padding-left: 80px;
}
.boxB{
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	height: auto;
	text-align: center;
}
.box3{/*ここにしかないやつ*/
	margin-top: 50px;
}
.box4{/*ここにしかないやつ*/
	width: 100%;
	height: auto;
	text-align: center;
	display: block;
}
.text1{
	width: 800px;
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
	vertical-align: middle;
	text-align: left;
    display: inline-block;
    font-size: 18px;
}
.box5{/*ここにしかないやつ*/
	margin-top: 50px;
}
.box6{/*ここにしかないやつ*/
	width: 100%;
	height: auto;
	text-align: center;
	display: block;
}
.text2{
	width: 570px;
	height: auto;
	margin-right: 10px;
	margin-left: 10px;
	vertical-align: middle;
	text-align: left;
    display: inline-block;
    font-size: 18px;
    margin-bottom: 50px;
}

#footer{
	width: 100%;
	background-color: #F6F5F3;
	padding: 20px 0 0;
}
.footer1{
	margin: 0 auto;
	width: 100%;
	height: auto;
	text-align: center;
	padding: 30px 0 0;
}
.about_h2 {
	width: 60%;
	margin: 30px auto 0;
	padding-top: 30px;
	font-size: 28px;
	
}
.about_p {
	margin: 0 auto;
	font-size: 20px;
}

.footer_rogo {
	width: 10%;
}



.bg {
	background-color: #82cafb;
}





.header_rogo {
	padding: 20px;
	width: 30%;
}

header {
	background-color: #afd9f6;
}

.header_rogo2 {
	width: 30%;
	margin: 0 auto;
}

.header_rogo1 {
	width: 23%;
	margin: 0 20px 0 0;
}

.header_flex {
	display: flex;
	justify-content: space-between;
}
